SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE[hrsa_salary_item_hide](
	[id] [bigint] NOT NULL,
	[salary_sob_id] [bigint] NOT NULL,
	[salary_item_id] [bigint] NOT NULL,
	[is_group] [int] NOT NULL,
	[item_hide] [bigint] NULL,
	[creator] [bigint] NOT NULL,
	[delete_type] [int] NOT NULL,
	[tenant_key] [varchar](200) NULL,
	[create_time] [datetime] NOT NULL,
	[update_time] [datetime] NULL,
 CONSTRAINT [PK_hrsa_salary_item_hide] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[hrsa_salary_item_hide] ADD  CONSTRAINT [DF_hrsa_salary_item_hide_create_time]  DEFAULT (getdate()) FOR [create_time]
GO

ALTER TABLE [dbo].[hrsa_salary_item_hide] ADD  CONSTRAINT [DF_hrsa_salary_item_hide_update_time]  DEFAULT (getdate()) FOR [update_time]
GO